#game_area {
    width: 80%;
    min-height: 100%;
    margin: 10vh 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#done {
    margin-top: 1%;
}

.task_text {
    position: relative;
    width: 100%;
}

/* Pairing */
#pairing {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.term_container {
    width: 25%;
    margin-left: 2%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sentence_container {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.term {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sentence {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.card {
    min-height: 18%;
    margin: 2px;
    padding: 2px 10px;
    border: 2px solid #A0CAD9;
    background-color: #fff;
    font-size: 0.9em;
}

.highlighted {
    border: 3px solid #8FB04F;
}

@media screen and (max-width:1400px) {

    .term,
    .sentence {
        font-size: 0.9em;
    }
}

@media screen and (max-width:1100px) {

    .term,
    .sentence {
        font-size: 0.8em;
    }
}

@media screen and (max-width:1000px) {

    .term,
    .sentence {
        font-size: 0.7em;
    }
}